# OpenResponsesWebSearchToolFilters


## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `allowed_domains`  | List[*str*]        | :heavy_minus_sign: | N/A                |